#kvNewsContent {
	float: left;
	width: 710px;
}
#kv {
	width: 710px;
	height:280px;
	margin-bottom:20px;
}
#newsListBox {
	width: 710px;
	height:326px;
}
#newsListTitle {
	width: 710px;
	height:26px;
	background:url(https://827e8f.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/index/newsTitle_bg.jpg) no-repeat 0 0;
}
#newsListmore {
	float:right;
	height:26px;
	}
/*.newsListmoreBtn {
	display:block;
	text-indent:-80000000px;
	width:65px;
	height:26px;
	border:0px;
	background-image:url(https://5d7de1.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/index/newsListmore_BK.jpg);
	background-repeat: no-repeat;
}
.newsListmoreBtn a:hover {
	background-image:url(https://5d7de1.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/index/newsListmore_BK.jpg);
}
*/
#newsList {
	width: 710px;
	height:303px;
	background-color:#eee;
}
.newsListText {
	text-align: left;
	margin-left: 10px;
	padding:15px;
}
.newsListActivity {
	height:35px;
	vertical-align:middle;
	padding-left:80px;
	background:url(https://6e6b56.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/index/labelActivity.png) no-repeat 0 0;
}
.newsListCourse {
	height:35px;
	vertical-align:middle;
	padding-left:80px;
	background:url(https://2fe608.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/index/labelCourse.png) no-repeat 0 0;
}
.newsListNews {
	height:35px;
	vertical-align:middle;
	padding-left:80px;
	background:url(https://34e6a4.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/index/labelNews.png) no-repeat 0 0;
}
#btnFbContent {
	float: right;
	width: 242px;
	text-align: left;
}
#joinBtn_personal, #joinBtn_group {
	width: 240px;
	height:78px;
	margin-bottom:10px;
}
/* -------------------------------------------------------------------------- */
/*  classCol */
/* -------------------------------------------------------------------------- */
#classCol1, #classCol2, #classCol3 {
	width:314px;
	float:left;
	margin-bottom:10px;
}
#classCol3 {
	float:right;
}
#classCol1 {
	margin-right:19px;
}
/*  promo */

.onPromo, .offPromo {
	border:solid #ccc 3px;
	text-align:left;
}
.onPromo {
	border:solid #84ae28 3px;
}
.onPromo dl, .offPromo dl {
	padding:12px 8px;
	height:110px;
}
.onPromo dt, .offPromo dt {
	font-weight:bold;
	color:#9bc440;
}
/*  classColBtn */
.classColBtn {
	width:300px;
	padding-right:10px;
	text-indent:-200000px;
}
.classColBtn li {
	float:right;
	display:block;
	height:20px;
	width:71px;
	margin:5px;
}
.classColBtn li a {
	float:right;
	display:block;
	height:20px;
	width:71px;
}
.joinnowBtn a {
	background:url(https://4aacbd.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/index/joinnowBtn.jpg) no-repeat;
}
.knowmoreBtn a {
	background:url(https://45c7bf.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/index/knowmoreBtn.jpg) no-repeat;
}
/*  classNewsList */

.classNewsList {
	clear:both;
	font-weight:bold;
}
.classNewsList li {
	padding-left:35px;
	background:url(https://03dea4.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/index/newsIcon.jpg) #f3f3f3 8px 10px no-repeat;
	border-top:dotted #999 1px;
	line-height:30px;
}
.classNewsList li:hover {
	padding-left:35px;
	background:url(https://03dea4.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/index/newsIcon.jpg) #d8e5bd 8px 10px no-repeat;
	border-top:dotted #999 1px;
	line-height:30px;
}
.classNewsList li a:hover {
	text-decoration:none;
}
/* -------------------------------------------------------------------------- */
/*  shareCol */
/* -------------------------------------------------------------------------- */
#shareCol {
	float:left;
	margin-top:10px;
	display:block;
	width:613px;
	padding:15px 17px;
	height:270px;
	background:#f3f3f3;
	border:solid #eee 1px;
	text-align:left;
}
.articleImg {
	float:left;
	margin:10px 5px;
	padding:3px;
	background:#fff;
	display:block;
	height:118px;
	width:180px;
}
.shareArticle {
	float:left;
	width:400px;
	margin-left:10px;
}
.articleTitle {
	color:#9bc440;
	font-weight:bold;
	font-size:13px;
}
.articleTitle a {
	color:#9bc440;
	font-weight:bold;
	font-size:13px;
}
.articleTitle a:hover {
	text-decoration:underline;
}
.authorName {
	color:#555;
	font-weight:bold;
}
.articleText {
	line-height:20px;
}
/* -------------------------------------------------------------------------- */
/*  shareFB */
/* -------------------------------------------------------------------------- */
.fb-like-box {
	float:right;
	/*margin-top:10px;*/
}
/* -------------------------------------------------------------------------- */
/*  outerLink */
/* -------------------------------------------------------------------------- */

#outerLink {
	clear:both;
	width:980px;
	height:53px;
	margin:0px auto;
	padding:20px 0 30px ;
}
#outerLink ul li {
	float:left;
	text-indent:-5000px;
	display:block;
	height:53px;
}
#outerLink ul li a {
	display:block;
	height:53px;
}
.outer1 {
	width:326px;
	background:url(https://49d0ed.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/index/outerBtn.jpg) no-repeat left bottom;
}
.outer2 {
	width:327px;
	background:url(https://49d0ed.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/index/outerBtn.jpg) no-repeat -326px bottom;
}
.outer3 {
	width:327px;
	background:url(https://49d0ed.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/index/outerBtn.jpg) no-repeat -653px bottom;
}
.outer1 a {
	width:326px;
	background:url(https://49d0ed.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/index/outerBtn.jpg) no-repeat left top;
}
.outer2 a {
	width:327px;
	background:url(https://49d0ed.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/index/outerBtn.jpg) no-repeat -326px top;
}
.outer3 a {
	width:327px;
	background:url(https://49d0ed.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/index/outerBtn.jpg) no-repeat -653px top;
}
.outer1 a:hover {
	width:326px;
	background:url(https://49d0ed.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/index/outerBtn.jpg) no-repeat left bottom;
}
.outer2 a:hover {
	width:327px;
	background:url(https://49d0ed.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/index/outerBtn.jpg) no-repeat -326px bottom;
}
.outer3 a:hover {
	width:327px;
	background:url(https://49d0ed.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/index/outerBtn.jpg) no-repeat -653px bottom;
}
/*
     FILE ARCHIVED ON 10:17:41 Oct 03, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:49:19 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.328
  exclusion.robots: 0.029
  exclusion.robots.policy: 0.021
  esindex: 0.006
  cdx.remote: 13.528
  LoadShardBlock: 68.707 (3)
  PetaboxLoader3.datanode: 86.493 (4)
  load_resource: 113.095
  PetaboxLoader3.resolve: 63.399
*/